Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1346392 - OpenShot in Fedora lacks localization even though it's available in upstream
Summary: OpenShot in Fedora lacks localization even though it's available in upstream
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Ukrainian [uk]
Version: unspecified
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Maxim Dziumanenko
QA Contact: Maxim Dziumanenko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-14 17:03 UTC by Roman
Modified: 2018-02-20 04:32 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-20 04:32:44 UTC


Attachments (Terms of Use)

Description Roman 2016-06-14 17:03:58 UTC
Description of problem:

OpenShot (package "openshot") doesn't have localization (it seems it doesn't have any at all, but I'm particularly interested in Ukrainian), even though the upstream version (from http://www.openshot.org/download/) has.


Version-Release number of selected component (if applicable):

2.0.7

How reproducible:

Run it as:

LANG=uk_UA openshot

Actual results:

English

Expected results:

Ukrainian

Additional info:

Comment 1 "FeRD" (Frank Dana) 2018-02-08 19:51:00 UTC
I know this is an old report, but I wanted to point out that it can probably be closed: OpenShot /isn't/ in Fedora, it's an RPMFusion package.

https://admin.rpmfusion.org/pkgdb/package/free/openshot/

Comment 2 Piotr Drąg 2018-02-18 16:49:15 UTC
This is definitely not Fedora and should be closed.


Note You need to log in before you can comment on or make changes to this bug.